adapters:
  emxdigital:
    endpoint: https://hb.emxdgt.com
    meta-info:
      maintainer-email: adops@emxdigital.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 183
    usersync:
      cookie-family-name: emx_digital
      iframe:
        url: https://cs.emxdgt.com/um?ssp=pbs&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redirect={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
